Bug 219798 - system-config-bind column width not adjustable
Summary: system-config-bind column width not adjustable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ondrej Dvoracek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-15 15:15 UTC by Robert Story
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 11:41:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a proposed patch (2.85 KB, patch)
2007-02-07 18:32 UTC, Martin Stransky
no flags Details | Diff

Description Robert Story 2006-12-15 15:15:34 UTC
Description of problem:
When viewing DNSSEC key records, the lenght of the key pushes the 'record
type/description' column off the screen, requiring the user to scroll to see it.
The column width should be adjustable, causing the key to wrap onto another line
and allowing the record type column to remain visible.

Version-Release number of selected component (if applicable):
system-config-bind.noarch 0:4.0.0-42_FC5
FC5, all updates as of 12/7/2006.

How reproducible:
always

Steps to Reproduce:
start system-config-bind and view a signed zone, selecting DNSSEC records.
expand an Encryption Key record.

Actual results:
type column pushed off-screen

Expected results:
type column remains in window, key wraps to fit in exising column space.

Additional info:

Comment 1 Martin Stransky 2007-02-07 18:32:57 UTC
Created attachment 147581 [details]
a proposed patch


Note You need to log in before you can comment on or make changes to this bug.